@font-face {
  font-family: "Mitr";
  src: url("../fonts/Mitr-Light.ttf"); }

.bootstrap-select .btn:focus {
  outline: none !important; }

.fc-content {
  cursor: pointer; }

.bootstrap-select .bs-searchbox .form-control {
  margin-left: 0; }

.icon-name {
  position: relative;
  top: -3px;
  left: 7px;
  font-size: 15px; }

.text-with-icon .material-icons {
  width: 24px; }

.text-with-icon .icon-name {
  position: relative;
  top: -4px; }

.btn-circle {
  padding-top: 10px; }

.btn-circle-grey {
  background-color: #A7A9AC !important;
  color: #ffffff; }

.btn-round-corner {
  border-radius: 9px !important; }

.btn-radio {
  border: solid 1px #D1D3D4 !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  min-width: 30px;
  font-weight: bold;
  padding-top: 10px; }
  .btn-radio.active {
    background-color: #A7A9AC;
    color: #ffffff; }

.btn-inherit {
  border: none;
  background-color: inherit; }

.btn-delete {
  color: red; }

.btn-circle-63 {
  width: 63px;
  height: 63px;
  border-radius: 50% !important; }
  .btn-circle-63 div {
    white-space: nowrap; }

.margin-left {
  margin-left: 16px; }

.margin-right {
  margin-right: 16px; }

.margin-top {
  margin-top: 16px; }

.margin-bottom {
  margin-bottom: 16px; }

.margin-left-half {
  margin-left: 8px; }

.margin-right-half {
  margin-right: 8px; }

.margin-top-half {
  margin-top: 8px; }

.margin-bottom-half {
  margin-bottom: 8px; }

.no-margin-bottom-important {
  margin-bottom: 0 !important; }

.padding {
  padding: 16px; }

.padding-vertical {
  padding-top: 16px;
  padding-bottom: 16px; }

.cursor-pointer {
  cursor: pointer; }

.cursor-default {
  cursor: default; }

.display-none {
  display: none; }

.pre-line {
  white-space: pre-line; }

.break-text {
  white-space: pre-wrap;
  word-wrap: break-word;
  word-break: break-all; }

.inline-block {
  display: inline-block; }

.col-status-1 {
  background-color: #ad6cc0;
  color: #fff;
  font-weight: bold; }

.col-status-2 {
  background-color: #f7d649;
  color: #fff;
  font-weight: bold; }

.col-status-3 {
  background-color: #af4334;
  color: #fff;
  font-weight: bold; }

.col-status-4 {
  background-color: #5195d4;
  color: #fff;
  font-weight: bold; }

.col-status-5 {
  background-color: #57b79c;
  color: #fff;
  font-weight: bold; }

.col-status-6 {
  background-color: #99a5a5;
  color: #fff;
  font-weight: bold; }

.col-status-7 {
  background-color: #FF9800;
  color: #fff;
  font-weight: bold; }

.border-left-black {
  border-left: solid 1px #000000; }

.btn-min-100 {
  min-width: 100px; }

.btn-min-50 {
  min-width: 50px; }

.header-title {
  font-size: 24px; }

.text-error {
  color: red; }

.btn-icon-lg {
  font-size: 36px !important; }

.btn-icon-cancel {
  color: red; }

.col-fit-content {
  width: 1%;
  white-space: nowrap; }

.img-scan-qr-code {
  -o-object-fit: contain;
  object-fit: contain;
  width: 40px; }

.row-bordered {
  border-bottom: 1px solid #080808;
  margin-bottom: 15px; }

.m-b-10-important {
  margin-bottom: 10px !important; }

.dropdown-menu {
  width: 100%; }

.dropdown.bootstrap-select {
  width: 100% !important; }
  .dropdown.bootstrap-select .btn.dropdown-toggle {
    width: 100%; }

.border-2-vertical-grey {
  border-top: 2px solid #A7A9AC;
  border-bottom: 2px solid #A7A9AC; }

.table-valign-top th {
  vertical-align: top; }

.radio-button-green.active {
  color: #006400;
  font-weight: bold; }

.row-header-info > div {
  margin-top: 16px; }
  @media (max-width: 768px) {
    .row-header-info > div {
      text-align: center; } }

.info-box.header-info-box {
  height: auto;
  margin-bottom: 0; }
  .info-box.header-info-box .icon {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
    .info-box.header-info-box .icon i {
      font-size: 30px;
      line-height: 50px;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center; }
  .info-box.header-info-box .content {
    padding-bottom: 0; }

.grid-container .grid-child-container {
  margin-top: 8px;
  border: 1px #777 solid;
  padding: 16px;
  border-radius: 9px; }
  .grid-container .grid-child-container .info-box {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 0; }
    .grid-container .grid-child-container .info-box .icon {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      height: 100%; }

.be-content nav .pagination {
  margin-bottom: 0;
  margin-top: 16px; }

@media (max-width: 576px) {
  .order-sm-1 {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1; }
  .order-sm-2 {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2; }
  .order-sm-3 {
    -webkit-box-ordinal-group: 4;
    -ms-flex-order: 3;
    order: 3; }
  .order-sm-4 {
    -webkit-box-ordinal-group: 5;
    -ms-flex-order: 4;
    order: 4; } }

@media (max-width: 400px) {
  .navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
    width: auto; } }
